<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <CrystalFaction.label>Cave of the Crystals</CrystalFaction.label>
  <CrystalFaction.description>Orderly repeating pattern arranged constituent matters.</CrystalFaction.description>
  <CrystalFaction.pawnsPlural>Crystallines</CrystalFaction.pawnsPlural>
  <CrystalFaction.leaderTitle>Quartzalcoatl</CrystalFaction.leaderTitle>


</LanguageData>